{
  "textures":
  [
// fe
    [ "GL_TRN_BLOOM_L1_03_D", "_GL_TRN_BLOOM_L1_03_D" ],
    [ "GL_TRN_BLOOM_L1_05_D", "ignore" ],
    [ "GL_TRN_BLOOM_L1_07_D", "ignore" ],
    [ "GL_TRN_BLOOM_L1_08_D", "ignore" ],
    [ "GL_TRN_BLOOM_L1_09_D", "_GL_TRN_BLOOM_L1_09_D" ],
    [ "GL_TRN_CONCRETE_L1_01_D", "_GL_TRN_CONCRETE_L1_01_D" ],
    [ "GL_TRN_CONCRETE_L2_01_D", "_GL_TRN_CONCRETE_L2_01_D" ],
    [ "GL_TRN_CONRETE_L1_02_N", "_GL_TRN_CONRETE_L1_02_N" ],
    [ "GL_TRN_CONRETE_L1_02_S", "_GL_TRN_CONRETE_L1_02_S" ],
    [ "GL_TRN_SKY_D", "_GL_TRN_SKY_D" ],
    [ "GL_TRN_SKY_I", "_GL_TRN_SKY_I" ],
// ingame
    [ "ORG_GRASSLAWNA_01_D", "_ORG_GRASSLAWNA_01_D" ],
    [ "PAN_DISTANTISLANDSA_01_D", "_PAN_DISTANTISLANDSA_01_D" ],
    [ "PAN_DISTANTISLANDSA_01_O", "_PAN_DISTANTISLANDSA_01_O" ],
    [ "SGN_EXPOBANNER_02_D", "_SGN_EXPOBANNER_02_D" ],
    [ "TRN_COBBLESTONE_02_N", "_TRN_COBBLESTONE_02_N" ],
    [ "TRN_COBBLESTONEC_01_D", "_TRN_COBBLESTONEC_01_D" ],
    [ "TRN_CONCCOVERLAY_01_01_M", "_TRN_CONCCOVERLAY_01_01_M" ],
    [ "TRN_CONCCOVERLAY_01_D", "_TRN_CONCCOVERLAY_01_D" ],
    [ "TRN_CONCCOVERLAY_01_N", "_TRN_CONCCOVERLAY_01_N" ],
    [ "TRN_CONCCOVERLAY_02_01_M", "_TRN_CONCCOVERLAY_02_01_M" ],
    [ "TRN_CONCCOVERLAY_02_D", "_TRN_CONCCOVERLAY_02_D" ],
    [ "TRN_CONCCOVERLAY_02_N", "_TRN_CONCCOVERLAY_02_N" ],
    [ "TRN_CONCCOVERLAY_03_01_M", "_TRN_CONCCOVERLAY_03_01_M" ],
    [ "TRN_CONCCOVERLAY_03_D", "_TRN_CONCCOVERLAY_03_D" ],
    [ "TRN_CONCCOVERLAY_03_N", "_TRN_CONCCOVERLAY_03_N" ],
    [ "TRN_CRACKPATCH_01_D", "_TRN_CRACKPATCH_01_D" ],
    [ "TRN_CRACKSTRIPA_01_D", "_TRN_CRACKSTRIPA_01_D" ],
    [ "TRN_CRACKSTRIPA_01_N", "_TRN_CRACKSTRIPA_01_N" ],
    [ "TRN_DECASPATCHA_01_D", "_TRN_DECASPATCHA_01_D" ],
    [ "TRN_DECASPATCHA_02_D", "_TRN_DECASPATCHA_02_D" ],
    [ "TRN_GRASSB_01_D", "_TRN_GRASSB_01_D" ],
    [ "TRN_MEDIANA_01_D", "_TRN_MEDIANA_01_D" ],
    [ "TRN_MEDIANA_01_S", "_TRN_MEDIANA_01_S" ],
    [ "TRN_PAVB_01_N", "_TRN_PAVB_01_N" ],
    [ "TRN_PAVB_01_S", "_TRN_PAVB_01_S" ],
    [ "TRN_PAVBOVERLAY_01_02_M", "_TRN_PAVBOVERLAY_01_02_M" ],
    [ "TRN_PAVBOVERLAY_01_D", "_TRN_PAVBOVERLAY_01_D" ],
    [ "TRN_PAVBOVERLAY_01_N", "_TRN_PAVBOVERLAY_01_N" ],
    [ "TRN_PAVBOVERLAY_02_01_M", "_TRN_PAVBOVERLAY_02_01_M" ],
    [ "TRN_PAVBOVERLAY_02_D", "_TRN_PAVBOVERLAY_02_D" ],
    [ "TRN_PAVBOVERLAY_02_N", "_TRN_PAVBOVERLAY_02_N" ],
    [ "TRN_PAVBOVERLAY_03_01_M", "_TRN_PAVBOVERLAY_03_01_M" ],
    [ "TRN_PAVBOVERLAY_03_D", "_TRN_PAVBOVERLAY_03_D" ],
    [ "TRN_PAVBOVERLAY_03_N", "_TRN_PAVBOVERLAY_03_N" ],
    [ "TRN_PAVBOVERLAY_04_01_M", "_TRN_PAVBOVERLAY_04_01_M" ],
    [ "TRN_PAVBOVERLAY_04_D", "_TRN_PAVBOVERLAY_04_D" ],
    [ "TRN_PAVBOVERLAY_04_N", "_TRN_PAVBOVERLAY_04_N" ],
    [ "TRN_PAVBOVERLAYCAP_01_01_M", "_TRN_PAVBOVERLAYCAP_01_01_M" ],
    [ "TRN_PAVBOVERLAYCAP_01_03_M", "_TRN_PAVBOVERLAYCAP_01_03_M" ],
    [ "TRN_PAVBOVERLAYCAP_01_D", "_TRN_PAVBOVERLAYCAP_01_D" ],
    [ "TRN_PED_02_01_M", "_TRN_PED_02_01_M" ],
    [ "TRN_PED_02_D", "_TRN_PED_02_D" ],
    [ "TRN_ROCKTILE_01_D", "_TRN_ROCKTILE_01_D" ],
    [ "TRN_ROCKTILE_01_N", "_TRN_ROCKTILE_01_N" ],
    [ "TRN_ROCKTILE_01_S", "_TRN_ROCKTILE_01_S" ],
    [ "TRN_SANDTILE_01_S", "_TRN_SANDTILE_01_S" ],
    [ "TRN_SIDEWALKA_01_D", "_TRN_SIDEWALKA_01_D" ],
    [ "TRN_SIDEWALKA_01_S", "_TRN_SIDEWALKA_01_S" ],
    [ "TRN_SIDEWALKA_02_02_M", "_TRN_SIDEWALKA_02_02_M" ],
    [ "TRN_WDIAL_01_01_M", "_TRN_WDIAL_01_01_M" ],
    [ "TRN_WDIAL_01_D", "_TRN_WDIAL_01_D" ],
    [ "TRN_WL_01_02_M", "_TRN_WL_01_02_M" ],
    [ "TRN_WLCONC_01_01_M", "_TRN_WLCONC_01_01_M" ],
    [ "TRN_WLCONC_01_N", "_TRN_WLCONC_01_N" ],
    [ "TRN_WLCONC_02_01_M", "_TRN_WLCONC_02_01_M" ],
    [ "TRN_WLCONC_02_N", "_TRN_WLCONC_02_N" ],
    [ "TRN_WVDIAL_01_D", "_TRN_WVDIAL_01_D" ],
    [ "TRN_YDIAL_01_D", "_TRN_YDIAL_01_D" ],
    [ "TRN_YL_01_02_M", "_TRN_YL_01_02_M" ],
    [ "TRN_YL_01_D", "_TRN_YL_01_D" ],
    [ "TRN_YLCONC_01_01_M", "_TRN_YLCONC_01_01_M" ],
    [ "TRN_YLCONC_01_D", "_TRN_YLCONC_01_D" ],
    [ "TRN_YLCONC_01_N", "_TRN_YLCONC_01_N" ],
    [ "TRT_CONCC_01_01_M", "_TRT_CONCC_01_01_M" ],
    [ "TRT_CONCC_01_N", "_TRT_CONCC_01_N" ],
    [ "TRT_PAVC_01_D", "_TRT_PAVC_01_D" ],
    [ "TRT_PAVC_01_S", "_TRT_PAVC_01_S" ]
  ]
}